
PAMInspection - Bug #563

the report is empty in متابعه نتائج تفتيش.

01/29/2018 05:24 PM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Mahmoud Yasin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: متابعه نتائج تفتيش Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

Please find the attached snapshot for more information.

History

#1 - 01/29/2018 05:33 PM - Mahmoud Yasin

- Status changed from Open to Fixed

#2 - 07/31/2018 03:02 PM - Mahmoud Tarawneh

- Status changed from Fixed to Closed

old Issues

Files

jpg.متابعه نتائج تفتيش 71.7 KB 01/29/2018 Osama Zgool
